Subject: New Reply Received - Return
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 02:18:00 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Return   Ticket comment <div style="direction: ltr">Hello, </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">No my problem is not yet resolved as The link you have send me is not directing me to the right page for online return option! </div>
<div style="direction: ltr">Plz I need clear instruction &amp; link on how to return/refund online! </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Sorry for the late response as I was hospitalised “giving birth” in the last few days! </div>
<div style="direction: ltr">Also I can’t go to the store at all currently for the return so I have online the option of online return! </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Thanks </div>
<div style="direction: ltr">Doaa naeem </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Aug 2020, at 8:41 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1416832</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1416832<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Hemyar Hasan Nasser : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Naeemdoaa,<br>Thank you for contacting us.<br><br>Accept our full apologies for the inconvenience caused.<br><br>Please note that exchange options are not currently available for (Max) products, products can be returned within 14 days through one of the following options:<br>1- You can call the customer support team at (8001111629) to book an appointment for receiving the product to be returned.<br>2- You can also book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (<a href="https://www.maxfashion.com/sa/en/" rel="noreferrer">https://www.maxfashion.com/sa/en/</a>), and selecting products That you want to return.<br>3- You can visit the nearest branch from (Max) and return the product to the branch.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.<br>
</div></div></div>
<div></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1416832